<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">

<head>
<title>2 x 2</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>

<body>

<h1 class="songtitle">2 x 2</h1>


<p>Written by Bob Dylan<br />
Released on <a class="recordlink" href="index.htm">Under The Red Sky</a> (1990)<br />
Tabbed by Eyolf &Oslash;strem</p>

<pre class="tab">
  F                 C                 Bb                F6
  :   .   .   .     :   .   .   .     :   .   .   .     :
|--1st guitar-----|-\---3-----------|-1---------------|-10-----------
|--(12 string)----|--\--5-----------|-3---------------|-10-----------
|-----------------|---\-5-----------|-3---------------|-10-----------
|-------2-3-2-----|-2--\------------|-----------------|-10-/---------
|-0-1-3------31-3-|-----\----2nd----|-----------------|---/(5-3)-----
|-----------------|------\--guitar--|-----------------|--/1st guitar-
</pre>
<pre class="verse">
       F
One by one, they followed the sun,

One by one, until there were none.
       Dm            C           F
Two by two, to their lovers they flew,
       Dm                (C) F
Two by two, into the foggy  dew.

Three by three, they danced on the sea,
Four by four, they danced on the shore,
Five by five, they tried to survive,
Six by six, they were playing with tricks.
</pre>

<pre class="bridge">
Bb
 How many paths did they try and fail?
    F                                                    F7
How many of their brothers and sisters lingered in jail?
Bb
 How much poison did they inhale?
F                                  C
 How many black cats crossed their trail?
</pre>

<pre class="verse">
Seven by seven, they headed for heaven,
Eight by eight, they got to the gate,
Nine by nine, they drank the wine,
Ten by ten, they drank again.
</pre>

<pre class="verse">
How many tomorrow's have they given away?
How many compared to yesterday?
How many more without any reward?
How many more can they afford?
</pre>

<pre class="verse">
Two by two, they stepped into the ark,
Two by two, they step in the dark.
Three by three, they're turning the key,
Four by four, they turn it some more,
One by one, they follow the sun,
Two by two, to another rendezvous.
</pre>
</body></html>
